
.layui-bg-gray {
    padding: 10px;
}

.layui-card {
    padding-top: 10px;
    height: 96vh;
}

.layui-fluid {
    padding: 10px;
}
/*---搜索样式*/
.searchInput{
    height: 32px;
    width: 150px;
    margin-right: 10px;
}

.searchInput~.layui-form-select {
    margin-right: 10px;
}

.searchInput~.layui-form-select .layui-input {
    height: 32px;
    line-height: 32px;
    width: 150px;
    padding-right: 10px;
}

.searchCard{
    padding: 10px 10px 0 15px;
}

.searchXm xm-select {
    min-height: 31px;
    line-height: 31px;
}

.searchXm xm-select > .xm-label .xm-label-block {
    margin: 0;
}

/*-----表格分页靠右-----*/
.layui-table-page{
    text-align: right;
}
/*---订单进度样式 start---*/
.layui-table-body [data-field="calcLifeCycleEntityRes"] .layui-table-cell {
    height: 80px;
}

.line-chart {
    float: left;
    border: 2px solid #eee;
    width: 70px;
    margin-top: 12px;
    margin-right: 5px;
}

.chart-red {
    border-color: #4caf50;
}

.circle-title {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    color: #fff;
    background: #cccccc;
    line-height: 30px;
    margin-right: 5px;
}

.circle-content {
    position: absolute;
    width: 100px;
    /*height: 100px;*/
    text-align: center;
    left: -35px;
    padding-top: 6px;
}

.con-date {
    display: block;
    margin-top: -6px;
}

.title {
    background: darkseagreen;
}

.circle {
    float: left;
    height: 82px;
    position: relative;
}

/*---订单进度样式 end----*/

.layui-table {
    color: #333;
}

/*----操作栏字体按钮样式----*/
.cz-fontClass {
    color: #666666;
    cursor: pointer;
    padding: 5px;
    padding-bottom: 3px;
}


/*
 * 列表页左右展开栏
*/
.left-hide {
    background: url('/staticRes/images/navbar-show.png') no-repeat;
    height: 60px;
    width: 20px;
    position: absolute;
    right: -4px;
    cursor: pointer;
    top: 50%;
    transform: translatey(-50%) rotate(180deg);
    z-index: 9;
}

.right-recover {
    background: url('/staticRes/images/navbar-show.png') no-repeat;
    height: 60px;
    width: 20px;
    position: absolute;
    left: -5px;
    top: 50%;
    transform: translatey(-50%);
    z-index: 9;
    cursor: pointer;
    display: none;
}


/*---采样单任务 strat------*/
.new_purchase_order {
    padding: 10px 40px 0 5px;
}

.new_purchase_order .layui-form-label {
    width: 85px;
    text-align: right;
    padding: 9px 20px;
    padding-right: 0;
}

.new_purchase_order .layui-input-block {
    margin-left: 105px;
}

.new_purchase_order .layui-row {
    margin-top: 20px;
}

.new_purchase_order .layui-form-item .layui-input-inline {
    width: 39.6%
}

.title_info {
    margin-left: 20px;
    margin-bottom: 20px;
    background: #FAFAFB;
    height: 30px;
    line-height: 30px;
    padding-left: 15px;
    position: relative;
}

.title_info::before {
    content: '';
    display: block;
    width: 4px;
    height: 30px;
    position: absolute;
    background: #5CB874;
    left: 0px;
}

.asterisk {
    color: #E4404B;
    position: relative;
    margin-right: 3px;
}

[lay-id="listReload"] {
    overflow-y: auto;
}

[lay-id="listReload"]::-webkit-scrollbar {
    width: 5px;
    height: 16px;
    background-color: #f0f2f5;
}

[lay-id="listReload"]::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: #f0f2f5;
}

[lay-id="listReload"]::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: rgba(144, 147, 153, 0.3);
}


/*
 * 弹出框编辑 下面提交按钮样式 --------------------------------------------------------------------------------------------
*/

.form-footer-tab {
    position: absolute;
    bottom: 15px;
    width: 100%;
    height: 50px;
    border-top: 1px solid #eee;
    background: #fff;
    line-height: 50px;
    text-align: right;
}

.form-footer-single {
    position: fixed;
    bottom: 0;
    background: #fff;
    text-align: right;
    height: 50px;
    line-height: 50px;
    border-top: 1px solid #eee;
    width: 100%;
    left: 0px;
}

.form-footer-btn {
    margin-right: 25px;
}

.this-area {
    position: absolute;
}

.form-footer-padding {
    padding-bottom: 50px;
}

/*
 * ---------------------------------------------------------------------------------------------------------------------
*/
